@ECHO OFF
IF EXIST TIDY_UP%1.bat TIDY_UP%1
ECHO 	Syntax:	TIDY category
ECHO 	I don't know how to tidy up category %1
ECHO 	This command tidies your REACH for the SKIES directory by deleting 
ECHO 	categories of files.
ECHO 	The following categories can be tidied with this command:
ECHO 	CATEGORY			FILENAMES
ECHO 	~~~~~~~~			~~~~~~~~~
ECHO 	VIDEOS:			V_*.SEQ
ECHO 	PHOTOS:			PHOTO*.SEQ and PH256*.SEQ
ECHO 	PLAYER RECORDS/HISCORE:	*.PLY
ECHO 	DEMO/INTRO SEQUENCE:	not all *.SE?, a few other files
ECHO 	ALL:			All these files
ECHO 	Only the first letter of the category needs to be entered,
ECHO 	E.G. TIDY V will remove all videos
ECHO 	The files to be deleted are listed and you can cancel the process
ECHO 	at this point.

